package com.dahe.gldriver.ui.mine.activity

import android.os.Bundle
import com.dahe.gldriver.R
import com.dahe.gldriver.databinding.ActivityRulesBinding
import com.dahe.mylibrary.base.BaseActivity

/**
 * @ClassName RulesActivity
 * @Author john
 * @Date 2024/2/1 11:06
 * @Description 平台规则
 */
class RulesActivity : BaseActivity<ActivityRulesBinding>() {
    override fun initView(savedInstanceState: Bundle?) {
        setStatusBarColor(R.color.white)
        setTitleBar("平台规则",true)
    }

    override fun initDate() {
    }
}